Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001985KdenliveFile Loadingpublic2011-01-25 22:312011-06-10 10:49
Reporteryellow 
Assigned Toj-b-m 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64bit Maverick MeerkatOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001985: Selecting group of videos in Project Tree -> Attempt force colour space -> Close -> CRASH!
DescriptionRelated to previous bug report about trying to set full luma range to a group of clips leading to crash, same thing when attempting to set colourspace to a group of videos in project tree. Colorspace options are not available for a group of videos and then pressing close to exit the 'Advanced' tab crashes Kdenlive.
Steps To ReproduceSelect group of videos, choose clip properties, advanced, force colourspace, can't see any colourspace options like 601 or 709 so close dialogue. kdenlive crashes.
Additional InformationSunab's PPA
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships
related to 0001984closedj-b-m Applying 'Full Luma Range' to group of clips in Project Tree Causes Crash 

-  Notes
(0006355)
j-b-m (administrator)
2011-01-26 22:19

Crash and missing clolorspace value should be fixed in svn rev. 5355
(0006366)
yellow (reporter)
2011-01-30 20:09

That's fixed it. Cheers jbm

- Issue History
Date Modified Username Field Change
2011-01-25 22:31 yellow New Issue
2011-01-26 21:22 j-b-m Relationship added related to 0001984
2011-01-26 22:19 j-b-m Note Added: 0006355
2011-01-26 22:19 j-b-m Assigned To => j-b-m
2011-01-26 22:19 j-b-m Status new => feedback
2011-01-30 20:09 yellow Note Added: 0006366
2011-01-30 20:09 yellow Status feedback => assigned
2011-01-30 20:19 j-b-m Status assigned => resolved
2011-01-30 20:19 j-b-m Fixed in Version => Recent git
2011-01-30 20:19 j-b-m Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker